Authentification_url_model Class Reference
Inheritance diagram for Authentification_url_model:
[legend]
Collaboration diagram for Authentification_url_model:
[legend]

## Public Member Functions

| getExpireDate ($token)
| save_auth ($auth)

## Detailed Description

Created by PhpStorm. User: Hanry Nzale Date: 05/08/2018 Time: 00:22

## Member Function Documentation

## getExpireDate()

getExpireDate | ( |  | $token | ) |

## save_auth()

save_auth | ( |  | $auth | ) |

The documentation for this class was generated from the following file:

- application/models/Authentification_url_model.php